<?php
defined('PFA_PATH') or exit('Access Denied');

return array (
  'TE' =>
  array (
    'TPL_THEME' => 'admin',
    'SKIN_STYLE' => 'admin',
    'GZIP' => false,
  ),
  'SESSION' => 
  array (
    'PREFIX' => 'admin_',
  ),
  'DEBUG' =>
  array (
    'SWITCH' => true,
    'STAT' => false,
    'PAGE_TRACE' => false,
  ),
);
?>